# PCollection_HExtendedString.hxx File Reference

`#include <Handle_PCollection_HExtendedString.hxx>`
`#include <Standard.hxx>`
`#include <TCollection_ExtendedString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_ExtCharacter.hxx>`
`#include <DBC_VArrayOfExtCharacter.hxx>`
`#include <Standard_Persistent.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_PCollection_HAsciiString.hxx>`
`#include <Standard_OStream.hxx>`

## Functions

void | ShallowDump (const Handle_PCollection_HExtendedString &me, Standard_OStream &s)

## Function Documentation

void ShallowDump | ( | const Handle_PCollection_HExtendedString & | me,
|  | Standard_OStream & | s
| ) | `[inline]`